--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Args list adds each variable to the local variable table with unknown types, then returns an untyped args list of name/type pairs.
full_name: TypeChecker#process_args
is_singleton: false
name: process_args
params: (exp)
visibility: public
